/************************************ Computer < 1200 ************************************/

@media only screen and (min-width: 1024px) and (max-width: 10000px) {

.mobilesite{
display:none;
}

.commentcontainer,.commentupdate {
margin-left: 70px;
}

.mobilesite2 {
display:none;
}


.regularsite3 {
display:none;
}

	
}


/************************************ iPad *************************************/

@media only screen and (min-width: 768px) and (max-width: 1023px) {

	/********* Content Areas *********/

	/* Nav */

.comment_ui, .stcommentbody{
width: 100%;
}

.regularsite {
display:none;
}

#sharebuttons {
display:none;
}

.commentcontainer {
width: 100%;
}

.secondnav #browsebar {
margin-left: 50px;
font-size: 13px;
}
	
	#details{
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
	}
	
	.hpinfo img {
	width: 30px;
	margin-bottom: -8px;
	}
	
	#topbar,.secondnav{
	width: 100%;
	}
	
	/* Page Wrapper */
	#page-wrapper {
	width: 100%;
	padding: 0 10px;
	}
	
	/* Main Content */	
	#content,
	#container {
	width: 100% !important;
	margin-bottom: 20px;
	}
	
	#loadmessages{
	margin-left: -20px;
	}
	
	#notification {
font-size:20px;
}

.stdelete {
display: none;
}

.stdelete:hover {
display: none;
}


	.commentupdate {
	width: 100%;
    }
	
	.padder,.post-content,.padder2,.post-content2 {
	width: 100%;
	}
	
	#left-content-wrapper {
	width: 100%;
	}

	/* Sidebar */
	.sidebar {
	width: 100%;
	margin: 0 !important;
	}
	
	#padder input[type="text"], #padder input[type="password"], #padder2 input[type="text"], #padder2 input[type="password"] {
	border: solid 1px #33363C;
height: 25px;
width: 90%;
font-size: 100%;
font-family: Arial, Helvetica, sans-serif;
padding: 5px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
	}
	
	.text {
	font-size: 15px;
	}
	
	select {
	font-size: 15px;
	}

	/* Logo */
	#logo {
	text-align: center;
	width: 100%;
	}
	#logo img {
	display: inline-block;
	}
	
	#copyright {
	display:none;
	}
	
#imageupload
{
width:100%;
}

.cttext .photo2 img,.cttext .photo2{
width: 250px;
height: 250px;
}

.reply_sttext{
margin-left: 75px;
}

.customize {
width: 250px;
}

.photo1 img{
width: 155px;
height: 155px;
}

.photo3 img,.photo3 {
width: 155px;
height: 155px;
}

.album1 img,.album1 {
width: 200px;
height: 200px;
}

.album{
font-size: 15px;
}

.lgimgpreview {
width: 400px;
}

.lgimgpreview2 {
height: 300px;
}

.right {
float: left;
}

.rightleaderboard {
width: 100%;
}

.leftleaderboard {
width: 100%;
}

.secondnav input[type="text"] {
width: 90%;
margin-bottom: 10px;
font-size:150%;
}

.secondnav textarea{
width: 90%;
font-size:100%;
}

.secondnav {
font-size:100%;
}

.mobilesite2 {
display:none;
}

.formarea {
font-size: 100%;
width: 90%;
}


}


/************************************ iPhone ************************************/

@media only screen and (max-width: 767px) {

	
	/********* Content Areas *********/

	/* Nav */

.social_post {
display: none;
}

.comment_ui, .stcommentbody{
width: 100%;
}

.commentupdate{
width: 185px;
}

.commentcontainer {
width: 100%;
}

.stcommenttext {
margin-left:45px;
width: 185px;
}

.heart_commentcomment {
margin-left: 135px;
}

.pheart_commentcomment {
margin-left: 125px;
}

body {
font-weight:normal;
}
	
	#details{
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
	}
	
	.hpinfo img {
	width: 30px;
	margin-bottom: -8px;
	}
	
	#mobilebar, .mobilenav{
	width: 100%;
	}
	
	#page-wrapper {
	width: 100%;
	padding: 0 10px;
	}
	
	#topbar,.secondnav{
width: 100%;	
}
	
	/* Page Wrapper */
	#page-wrapper {
	width: 100%;
	padding: 0 10px;
	}
	
	/* Main Content */	
	#content,
	#container {
	width: 100% !important;
	margin-bottom: 20px;
	}
	
	#loadmessages{
	margin-left: -20px;
	}
	
	#notification {
font-size:20px;
}

.comment, .commentphoto{
	width: 165px;
}

.cttext .photo2 img,.cttext .photo2{
width: 150px;
height: 150px;
}

.stdelete {
display: none;
}

.stdelete:hover {
display: none;
}

.cttext img {
width:200px;
}
	
	.stphotocommenttext {
	margin-left: 45px;
	font-size:15px;
	width: 45%;
	}
	
	.bstcommenttext {
	margin-left: 45px;
	font-size:15px;
	width: 45%;
	}
	
	.sttext{
	margin-left: 45px;
	font-size:15px;
	width: 75%;
	}
	
	.cttext{
	margin-left: 45px;
	width: 175px;
	font-size:15px;
	}
	
    .cttext2{
	margin-left: 45px;
	width: 175px;
	font-size:15px;
	}
	
	.stcommenttext,.stcommenttime,.view_comments,.view_photo_comments {
	font-size:15px;
	}
	
	.commentupdate {
	width: 100%;
    }
	
	.padder,.post-content,.padder2,.post-content2 {
	width: 100%;
	}
	
	#left-content-wrapper {
	width: 100%;
	}

	/* Sidebar */
	.sidebar {
	width: 100%;
	margin: 0 !important;
	}
	
	#padder input[type="text"], #padder input[type="password"], #padder2 input[type="text"], #padder2 input[type="password"] {
	border: solid 1px #33363C;
height: 25px;
width: 90%;
font-size: 100%;
font-family: Arial, Helvetica, sans-serif;
padding: 5px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
	}
	
	.stimg, .big_face{
	height: 40px;
width: 40px;
	}
	
	.stcommentimg, .small_face {
		height: 40px;
width: 40px;
	}
	
	.text {
	font-size: 12px;
	}
	

	
	select {
	font-size: 15px;
	}
	
	h1,h2,h4 {
	font-size: 20px;
	}
	
    .hpinfo h2 {
	font-size: 12px;
	}
	
h1 a, h2 a{
font-size: 20px;
}
	
	h3{
	font-size: 15px;
	}

	/* Logo */
	#logo {
	text-align: center;
	width: 100%;
	}
	#logo img {
	display: inline-block;
	}
	
	#copyright {
	display:none;
	}
	
#imageupload
{
width:100%;
}

button[type="submit"] {
font-size: 15px;
}

.padder .points, .padder .points a
{
font-size:11px;
}

.reply_sttext{
margin-left: 5px;
}

.customize {
width: 250px;
}

.photo1 img{
width: 100px;
height: 100px;
}

.photo3 img,.photo3,.album{
width: 100px;
height: 100px;
}

.album{
width: 92px;
height: 15px;
}

#browse .big_face, #browse .stimg {
width: 55px;
height: 55px;
}

#browse .sttext{
margin-left: 60px;
width: 175px;
}

.album1 img,.album1 {
width: 100px;
height: 100px;
}

.album{
font-size: 15px;
}

.lgimgpreview {
width: 165px;
}

.lgimgpreview2 {
height: 165px;
}

.regularsite{
display:none;
}

.heart_count{
margin-right: 2px;
}

.heartspace{
padding-left: 28px;
}

.secondnav input[type="text"] {
width: 75%;
font-size: 100%;
margin-bottom: 10px;
}

.secondnav input[type="submit"] {
font-size: 75%;
}

.secondnav textarea{
width: 200px;
font-size:15px;
}


.info .infotext {
font-size: 15px;
width: 90%;
margin-left: 20px;
}

.info .hideinfo{
font-size: 15px;
}

.info h3 {
font-size: 15px;
}

.info img {
width: 30px;
margin-left: -15px;
}

.left img {
width: 250px;
}

.left {
width: 100%;
}

.right {
float: left;
}

#browse .nametext {
font-size: 100%;
}

.previousnext {
top: 50px;
width: 260px;
}

.previousnext a {
width: 10px;
}

.regularsite2 {
display:none;
}

.rightleaderboard {
width: 100%;
}

.leftleaderboard {
width: 100%;
}

.regularsite{
display:none;
}

.regularsite3 {
display:none;
}

#sharebuttons {
display:none;
}

.formarea {
font-size: 100%;
width: 90%;
}
		
}